@media screen and (max-width: 1350px) {
	.main-menu ul li { margin: 0 15px; }
	.search-area {
		padding: 11px 0 0 10px;
		margin-left: 25px;
	}
	.cart-icon,
	.search-icon {
		margin-left: 15px;
	}
	.product-mfg-cont {
  		padding: 26px 0 0 0;
	}
	.footer-col:first-child {
  		width: 50%;
	}
	.footer-col:last-child {
  		width: 23.63%;
	}
	.library-slider-wrap .library-slider-area {
  		margin-right: -15px;
	}
	.library-slider.owl-carousel .owl-nav {
		width: 120px;
		top: -80px;
		right: 15px;
	}
	.courses-container {
		padding-top: 80px;
		padding-bottom: 87px;
	}
	.filterby-area .woof_container,
	.filterby-col {
  		margin-left: 25px;
	}
	.courses-top-row {
		padding-bottom: 40px;
	}
	.woof_products_top_panel { padding-bottom: 30px; }
	.library-slider-area .more-btn-area {
		bottom: 25px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.online-courses { left: -45px; }
	.online-courses2 {
		left: inherit;
		right: -100px;
	}
	.courses-col-area {
		margin: 0 -15px;
	}
	.products li,
	.courses-col {
		padding: 20px 15px;
	}
	.related .products {
		margin: 0 -15px;
	}
	.woof_products_top_panel {
		padding-left: 20px;
	}
}
@media screen and (max-width: 1300px) {
	.main-menu ul li { margin: 0 10px; }
	.header-right {
		width: 230px;
	}
	.logo {
		max-width: 260px;
	}
	.banner-info {
  		padding: 50px 0;
	}
	.banner-cont h1 { padding-bottom: 14px; }
	.courses-col-area ul.products li.product .button,
	.more-btn a {
  		padding: 12px 20px 13px 20px;
  	}
  	.more-btn-area {
		margin: 4px -8px 0 -8px;
	}
	.more-btn {
		padding: 4px 8px;
	}
	.get-ins-btn {
		padding: 11px 30px;
	}
	.our-courses-container {
		padding-top: 70px;
		padding-bottom: 60px;
	}
	.our-courses-top-cont {
  		padding-bottom: 50px;
	}
	.library-container {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.testimonial-slider.owl-carousel .owl-stage-outer,
	.product-mfg-slider.owl-carousel .owl-stage-outer {
  		padding-bottom: 48px;
	}
	.testimonial-slider-area { padding-top: 20px; }
	.testimonial-box {
  		padding: 40px 25px 28px 28px;
	}
	.qut-icon {
  		margin: 0 0 15px -5px;
	}
	.training-row {
		padding: 70px 0;
	}
	.training-img-area {
		width: 370px;
		margin: 20px 0 0 10px;
	}
	.training-img {
		width: 370px;
		height: 370px;
	}
	.online-courses { left: -15px; }
	.online-courses2 {
		left: inherit;
		right: -80px;
	}
	.training-row-reverse .online-courses2 {
		width: 170px;
		top: -36px;
		left: -60px;
	}
	.training-row-reverse .training-img-area {
  		width: 436px;
	}
	.training-row-reverse .training-img {
		width: 436px;
		height: 436px;
	}
	.training-info-cont { padding: 30px 25px; }
	.group-training-btn-row {
		padding-right: 40px;
		margin: 40px 0;
	}
	.banner-wrap {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.group-training-container {
		padding-top: 50px;
	}
	.training-info-row {
		padding: 0 40px 50px 0;
	}
	.group-training-info:last-child .training-info-row {
		padding-bottom: 80px;
	}
	.testimonial-container {
		padding: 60px 5px 60px 5px;
	}
	.library-slider-area .more-btn-area {
		padding-left: 10px;
		padding-right: 10px;
		margin-left: 0;
		margin-right: 0;
  	}

	.footer-area {
		padding: 0 0 30px 0;
	}
	.footer-bottom {
  		padding: 39px 0 25px 0;
	}
	.footer-col ul li {
  		padding: 0 0 20px 34px;
	}
	.footer-bottom ul {
  		margin: 0 -10px;
	}
	.footer-bottom ul li {
  		padding: 0 10px;
	}
	.courses-col-area ul.products.columns-4,
	.courses-col-area ul.products {
		margin: 0;
	}
	.courses-col-area ul.products.columns-4 li.product,
	.courses-col-area ul.products li.product {
		padding: 20px 15px;
	}
}
@media screen and (max-width: 1270px) {
	.courses-col-area ul.products.columns-4 li.product {
		width: 33.333% !important;
	}
}
@media screen and (max-width: 1140px) {
	h1 {
    	font-size: 40px;
  	}
  	.product_title,
  	.courses-top-row h1,
	h2 {
    	font-size: 35px;
  	}
  	.training-info-col {
		width: 48%;
	}
	.training-info-cont ul li {
		padding: 0 0 10px 30px;
	}
	.group-btn-row2 { margin-top: 20px }
	.footer-bottom {
    	padding: 25px 0 15px 0;
  	}
	.footer-bottom ul {
		width: 100%;
		-webkit-justify-content: center;
		justify-content: center;
	}
	.footer-bottom p {
		width: 100%;
		text-align: center;
	}
	.footer-logo {
		max-width: 280px;
		margin-bottom: 16px;
	}
	.footer-col:first-child {
    	width: 47%;
  	}
	.footer-col:last-child {
    	width: 26.63%;
  	}
  	.footer-col h6 { padding-bottom: 23px; }
  	.footer-area { padding-bottom: 15px; }
  	  .library-slider.owl-carousel .owl-nav {
	    width: 70px;
	    top: -53px;
	}
	.library-slider.owl-carousel .owl-nav button.owl-prev {
  		margin-right: 8px;
	}
  	.library-slider.owl-carousel .owl-nav button.owl-next,
  	.library-slider.owl-carousel .owl-nav button.owl-prev {
  		background-size: 17px 10px;
		width: 30px;
		height: 30px;
	}
	.library-slider.owl-carousel .owl-nav button.owl-prev:hover,
	.library-slider.owl-carousel .owl-nav button.owl-next:hover {
		background-size: 17px 10px;
	}
	.courses-col-area ul.products li.product,
	.products li,
	.courses-col {
		width: 50% !important;
	}
	.library-slider-area .more-btn {
	    padding-left: 7px;
	    padding-right: 7px;
	}
	.filterby-select select {
		background-position: right 25px center;
		font-size: 17px;
		height: 55px;
		line-height: 53px;
		padding: 0 45px 0 20px;
	}
	.filterby-area .chosen-single {
		height: 55px !important;
		line-height: 53px !important;
	}
	.filterby-area .chosen-single span {
		background-position: right 25px center;
		color: #D42128;
		font-size: 17px;
		width: 100%;
		height: 55px !important;
		line-height: 53px !important;
		padding: 0 45px 0 20px;
	}
	.courses-search input[type="search"],
	.courses-search input[type="text"] {
		font-size: 17px;
		height: 55px;
		padding: 0 15px 0 30px;
	}
	.search-submit input[type="submit"] {
		height: 55px;
		line-height: 53px;
	}
	.product_title {
  		padding-bottom: 15px;
	}
	.summary .price { font-size: 27px; }
	.woocommerce-tabs {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.woocommerce-Tabs-panel {
  		padding: 35px 0 0 0;
	}
	.filterby-area .woof_container,
	.filterby-col {
		margin-left: 20px !important;
	}
	.woof_submit_search_form_container { margin-left: 10px; }
}
@media screen and (max-width: 1100px) {
	.header-area {
		padding: 14px 0;
	}
	.main-menu ul li { margin: 0 4px; }
	.login-btn a {
		padding: 12px 25px 14px 25px;
	}
	.logo {
		max-width: 213px;
	}
	.header-right {
    	width: 210px;
  	}
  	.training-container {
		padding-bottom: 0;
	}
	.group-training-top-cont {
		padding: 0 10px 10px 10px;
	}
	.filterby-area .woof_container,
	.filterby-col {
		max-width: 150px;
		margin: 0 0 0 20px !important;
	}
	.filterby-area .woof_container:first-child,
	.filterby-col:first-child {
		max-width: 170px;
		margin-left: 0 !important;
	}
}
@media screen and (max-width: 1023px) {
	.search-area::before,
	.login-btn,
	.main-menu { display: none; }
	.search-area {
		padding: 0;
		margin-left: 0;
  	}
  	.header-right {
    	margin-right: 50px;
  	}
	.logo {
    	max-width: 250px;
  	}
  	.banner-container {
  		padding-left: 0;
  	}
  	.banner-info {
  		width: 100%;
  		padding: 0 15px 50px 15px;
  	}
  	.banner-img {
		position: unset;
		z-index: 2;
		top: 0;
		right: 0;
		width: 100%;
		height: auto;
		transform: translateY(0);
	}
	.banner-img img {
		border-radius: 0;
	}
	.banner-cont p {
		font-size: 20px;
		padding-right: 0;
	}
	.view-course {
		background-position: right 17px center;
		background-size: 24px 12px;
		font-size: 16px;
		padding: 16px 57px 16px 24px;
		margin-top: 10px;
	}
	.view-course:hover {
		background-position: right 17px center;
		background-size: 24px 12px;
	}
	.get-course {
		background-size: 24px;
		font-size: 16px;
		padding-left: 52px;
		margin-bottom: 20px;
	}
	.get-course:hover {
		background-size: 24px;
	}
	.get-ins-btn {
		font-size: 16px;
		padding: 9px 23px;
	}
	.our-courses-container:before {
		width: 100px;
		height: 250px;
	}
	.std-login-btn a {
		padding: 13px 25px;
	}
	.banner-container { padding-bottom: 30px; }
}
@media screen and (max-width: 991px) {
	.training-row {
		padding: 60px 0;
	}
	.training-col {
  		width: 100%;
	}
	.training-img-area {
    	margin: 0 auto 50px;
  	}
  	.training-col-cont h2 {
  		padding-bottom: 10px;
  	}
  	.training-col-cont ul {
  		padding: 8px 0 0 0;
	}
  	.training-col-cont ul li { padding: 0 0 10px 30px; }
  	.online-courses {
		width: 100px;
		padding: 14px 5px;
	}
	.online-img {
  		width: 50px;
  		margin-bottom: 10px;
	}
	.online-courses strong {
  		font-size: 20px;
  		padding-bottom: 5px;
	}
	.online-courses span { font-size: 13px; }
	.online-courses2 { width: 150px; }
	.online-courses2 .online-img {
		width: 35px;
		height: 35px;
		margin: 0 10px 0 4px;
	}
	.training-row-reverse .online-courses2 {
	    width: 110px;
	    top: -26px;
	    left: -20px;
	    padding: 10px;
	}
	.training-row-reverse .online-courses2 .online-img {
  		margin-right: 10px;
	}
  	.group-btn span {
		padding: 19px 25px;
	}
	.group-btn::before { top: 21px; }
	.products .product-mfg-box h2,
	.library-slider-area .product-mfg-cont h4 {
		background-size: 20px 30px;
		font-size: 26px;
	}
	.library-slider-area .product-mfg-cont span {
  		font-size: 23px;
  		margin-bottom: 0;
	}
	.products .product-mfg-box .price {
  		font-size: 23px;
  	}
	.library-slider-area .product-mfg-cont p {
  		margin-bottom: 0;
	}
	.footer-col {
  		width: 28.28%;
	}
	.footer-col:first-child {
    	width: 43%;
  	}
	.footer-col:last-child {
    	width: 28.63%;
  	}
	.courses-col-area ul.products.columns-4 li.product,
  	.courses-col-area ul.products li.product,
	.products li,
	.courses-col {
		padding: 15px;
	}
  	.courses-container {
		padding-top: 26px;
		padding-bottom: 65px;
	}
	.courses-top-row h1 { padding-bottom: 16px; }
	.products .product-mfg-box img,
	.library-slider-area .product-mfg-box {
		-webkit-border-radius: 25px;
		border-radius: 25px;
	}
	.wrap-product-single {
		padding-top: 6px;
		padding-bottom: 50px;
	}
	.woocommerce-product-gallery { width: 100%; }
	.summary {
    	width: 100%;
    	padding-top: 30px;
  	}
  	.single_add_to_cart_button {
		background-position: right 20px center;
		padding: 15px 57px 15px 28px;
	}
	.single_add_to_cart_button:hover {
  		background-position: right 20px center;
	}
	.top_title {
		font-size: 18px;
		margin-bottom: 20px;
	}
	.quantity { margin-right: 16px; }
	.woocommerce-tabs .tabs li {
		margin-right: 20px;
	}
	.woocommerce-tabs .tabs li a { padding: 0 20px 15px 0; }
	.banner-container { padding-bottom: 10px; }
	.library-container {
    	padding-bottom: 50px;
  	}
  	.products .wrap_badge_show h2 {
  		background-size: 20px 30px;
    	padding-left: 30px;
  	}
  	.related-product-slider .products .library-slider-wrap {
		padding-top: 60px;
	}
	.courses-col-area ul.products.columns-4 li.product {
		width: 50% !important;
	}
}
@media screen and (max-width: 900px) {
	.filterby-area {
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	.courses-top-col {
		width: 100%;
		padding-top: 25px;
	}
	.courses-top-col:first-child {
		width: 100%;
		padding-top: 0;
	}
	.courses-top-row {
    	padding-bottom: 40px;
  	}
  	.badge-title {
  		background-size: 20px 30px;
    	padding: 0 0 0 30px;
  	}
}
@media screen and (max-width: 767px) {
	h1 {
	    font-size: 35px;
	}
	.product_title,
	.courses-top-row h1,
	h2 {
    	font-size: 30px;
  	}
  	h3 {
  		font-size: 27px;
  	}
  	.products .product-mfg-box h2,
  	h4 {
    	font-size: 22px;
  	}
	.training-info-cont ul li,
	.training-col-cont ul li,
	p {
		font-size: 17px;
	}
	.group-btn:last-child {
		display: none;
	}
	.group-btn-row2 .group-btn::before,
	.group-btn::before,
	.group-training-info:first-child::after,
	.group-training-btn-row {
		background: none;
	}
	.training-info-col {
		width: 100%;
  	}
  	.training-info-col .group-btn {
  		display: block;
  		padding: 50px 0 40px 0;
  	}
  	.training-info-cont {
  		height: auto;
  	}
  	.group-training-btn-row {
	    padding-right: 0;
	    margin: 0 0 40px 0;
  	}
  	.training-info-row {
  		padding-right: 0;
  	}
  	.training-row {
    	padding: 40px 0;
  	}
  	.group-training-info:last-child .training-info-row {
    	padding-bottom: 70px;
  	}
  	.group-btn span {
  		font-size: 16px;
    	padding: 17px 25px;
  	}
  	.author-left strong { font-size: 20px; }
  	.testimonial-slider.owl-carousel .owl-stage-outer,
  	.product-mfg-slider.owl-carousel .owl-stage-outer {
    	padding-bottom: 28px;
  	}
  	.testimonial-box {
		padding: 35px 15px 20px 15px;
		-webkit-border-radius: 20px;
		border-radius: 20px;
	}
	.author-area {
		padding: 20px 14px 10px 0;
		margin-top: 10px;
	}
  	.footer-container {
  		padding-top: 30px;
	}
  	.footer-col,
	.footer-col:first-child,
	.footer-col:last-child {
    	width: 100%;
  	}
  	.std-login-area {
  		padding-bottom: 20px;
  	}
  	.std-login-btn {
		padding-top: 15px;
	}
	.footer-logo {
	    max-width: 250px;
	    margin-bottom: 6px;
	}
	.footer-col ul li {
    	padding-bottom: 15px;
  	}
  	.group-training-container:after,
  	.group-training-container:before {
		width: 100px;
		height: 200px;
	}
	.product-mfg-cont span { font-size: 20px; }
	.product-mfg-box {
		padding: 20px 15px 20px 15px;
	}
	.library-slider-area .product-mfg-box {
		padding-left: 15px;
		padding-right: 15px;
	}
	.pagination-area {
		padding: 20px 0 0 0;
	}
	.pagination-show {
		width: 100%;
		text-align: center;
	}
	.pagination-right {
		width: 100%;
		padding-top: 10px;
	}
	.page-numbers a.prev,
	.page-numbers a.next,
	.page-numbers .dots,
	.page-numbers a,
	.page-numbers span.current,
	.nav-links a.prev,
	.nav-links a.next,
	.nav-links .dots,
	.nav-links a,
	.nav-links span.current {
		font-size: 16px;
		width: 34px;
		height: 34px;
		line-height: 32px;
		margin: 6px 3px;
	}
	.nav-links .dots {
		line-height: 24px;
	}
	.pagination-show { font-size: 16px; }
	.courses-top-row {
    	padding-bottom: 15px;
  	}
	.filterby-select select {
	    background-position: right 15px center;
	    font-size: 16px;
	    height: 50px;
	    line-height: 48px;
	    padding: 0 35px 0 20px;
  	}
  	.filterby-col h6 {
		font-size: 16px;
		padding: 0 0 10px 10px;
	}
	.filterby-col {
    	padding: 0 0 15px 15px;
  	}
  	.courses-search input[type="search"],
  	.courses-search input[type="text"] {
	    font-size: 16px;
	    height: 50px;
	    padding: 0 15px 0 20px;
  	}
  	.search-submit input[type="submit"] {
	    height: 50px;
	    line-height: 48px;
  	}
  	.filterby-area .chosen-single {
		height: 50px !important;
		line-height: 48px !important;
	}
	.filterby-area .chosen-single span {
		background-position: right 15px center;
		font-size: 16px;
		height: 50px !important;
		line-height: 48px !important;
		padding: 0 35px 0 20px;
	}
	.page-numbers {
		-webkit-justify-content: center;
		justify-content: center;
	}
	.quantity input[type="number"] {
		font-size: 19px;
		height: 52px;
	}
	.single_add_to_cart_button {
    	padding: 16px 57px 16px 28px;
  	}
  	.quantity .plus {
		right: 17px;
		top: 10px;
	}
	.quantity .minus {
		top: 10px;
  		left: 18px;
  	}
  	.woocommerce-tabs .tabs li {
		font-size: 20px;
		margin-right: 15px;
	}
	.woocommerce-tabs .tabs li a { padding: 0 15px 15px 0; }
	.is-mobile.wc-block-components-sidebar-layout,
	.is-mobile .wc-block-cart__sidebar { margin-bottom: 0 !important; }
	.wc-block-components-sidebar { padding-top: 15px !important; }
	.wc-block-components-totals-footer-item .wc-block-components-totals-item__label,
	.wc-block-components-totals-footer-item .wc-block-components-totals-item__value {
		font-size: 18px !important;
	}
	.wc-block-components-radio-control .wc-block-components-radio-control__input {
		left: 0 !important;
	}
	.wc-block-components-radio-control__option {
		padding-left: 32px !important;
	}
	.training-info-cont,
	.product-mfg-box {
		-webkit-border-radius: 20px;
		border-radius: 20px;
	}
	.online-courses strong { font-size: 18px; }

	.entry-content ol li,
	.entry-content ul li,
	.entry-content blockquote p,
	.entry-content blockquote,
	.entry-content table tr td,
	.entry-content table tr th {
		font-size: 18px;
	}
	.related h3 {
		font-size: 16px;
		padding: 11px 30px;
	}
	.page-container .woocommerce-MyAccount-navigation {
		width: 100%;
	}
	.page-container .woocommerce-MyAccount-content {
		width: 100%;
		padding: 10px 0 0 0;
	}
	.woocommerce-Address-title h2 {
		font-size: 23px;
	}
	.woocommerce-Address {
		padding-top: 15px;
	}
	.woocommerce-MyAccount-content .form-row-first,
	.woocommerce-MyAccount-content .form-row-last {
		width: 100% !important;
		float: none !important;
	}
	.woocommerce-checkout .form-row input.input-text,
	.page-container .woocommerce .form-row textarea.input-text,
	.woof_reset_search_form { font-size: 16px; }
	.woof_products_top_panel { padding-bottom: 20px; }
}
@media screen and (max-width: 680px) {
	.products li,
  	.courses-col {
    	width: 100%;
  	}
  	.woocommerce-tabs .tabs li {
		font-size: 18px;
	}
	.courses-col-area ul.products.columns-4 li.product,
	.courses-col-area ul.products li.product {
		width: 100% !important;
	}
}
@media screen and (max-width: 580px) {
	.header-area {
    	padding: 10px 0;
  	}
  	.header-right {
	    width: 55px;
	    margin-right: 45px;
  	}
  	.cart-icon,
  	.search-icon {
		width: 20px;
		margin-left: 10px;
	}
	.training-img-area {
	    width: 300px;
	}
	.training-img {
	    width: 300px;
	    height: 300px;
	}
	.online-courses2 {
    	right: -30px;
  	}
  	.training-row-reverse .training-img-area {
    	width: 336px;
  	}
  	.training-row-reverse .training-img {
	    width: 336px;
	    height: 336px;
  	}
  	.library-slider-area .more-btn {
	    padding-left: 5px;
	    padding-right: 5px;
  	}
  	.library-slider .more-btn a {
    	padding: 12px 10px 13px 10px;
  	}
  	.library-slider-area .more-btn a {
  		font-size: 15px;
  	}
  	.filterby-area .woof_container,
	.filterby-col {
		max-width: 100%;
		margin: 0 0 15px 0 !important;
	}
	.filterby-area .woof_container:first-child,
	.filterby-col:first-child {
		max-width: 100%;
		margin-left: 0 !important;
	}
	.woocommerce-tabs .tabs li {
		width: 100%;
		margin-right: 0;
	}
	.woocommerce-tabs .tabs li a::after { display: none; }
	.wrap-product-single .cart { display: block; }
	.quantity {
		width: 184px;
    	margin: 0 0 16px 0;
  	}
  	.woof_submit_search_form_container {
  		margin-left: 0;
  	}
	
	.page-container .woocommerce form.login {
        margin: 10px auto;
		padding: 15px 10px;
	}
	.page-container .woocommerce .lost_reset_password input.input-text,
	.page-container .woocommerce form.login input.input-text {
	    font-size: 16px;
		height: 45px;
	}
	.page-container .woocommerce .lost_reset_password .form-row label,
	.page-container .woocommerce form.login .form-row label {
		font-size: 16px;
	}
	.filterby-area {
		max-width: 380px;
	}
	.chosen-container-single .chosen-single span {
		margin-right: 0;
	}
	.filterby-area .woof_container .chosen-container {
  		width: 100% !important;
	}
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last {
		width: 100%;
		float: none;
	}
	.page-container .woocommerce .form-row textarea.input-text {
		height: 90px;
	}
}
@media screen and (max-width: 440px) {
	.logo {
    	max-width: 215px;
  	}
}
@media screen and (max-width: 400px) {
	.logo {
    	max-width: 200px;
  	}
}
@media screen and (max-width: 380px) {
	.logo {
        max-width: 170px;
    }
	.training-img-area {
	    width: 280px;
	}
	.training-img {
	    width: 280px;
	    height: 280px;
	}
  	.training-row-reverse .training-img-area {
    	width: 290px;
  	}
  	.training-row-reverse .training-img {
	    width: 290px;
	    height: 290px;
  	}
  	.online-courses {
    	left: -10px;
  	}
  	.training-row-reverse .online-courses2 {
    	left: -5px;
	}
	.online-courses2 {
    	right: -10px;
    	left: inherit;
  	}
	.filterby-col {
		width: 100%;
		padding-left: 0;
	}
}
@media screen and (max-width: 340px) {
	.logo {
        max-width: 155px;
    }
}